a {
	color: #7B5E03;
	text-decoration: none;
}

a:hover {
	color: #7B5E03;
	text-decoration: underline;
}

a.side {
	color: #7B5E03;
	text-decoration: none;
}

a:hover.side {
	color: #7B5E03;
	text-decoration: underline;
}

li.white a, a.white {
	color: #ccc;
	text-decoration: none;
}

li.white a:hover, a:hover.white {
 	color: #ccc;
	text-decoration: underline;
}

body {
	font-family: "trebuchet ms", Verdana, Tahoma, Arial, Sans-Serif;
	font-size: 12px;
	margin: 10px;
	background-image: url(images/sitebg.jpg);
}

form {
	margin: 0px;
}

hr {
	height: 2px;
	border: 1px solid #2F2307;
}

hr.side-hr {
	height: 2px;
	border: 1px solid #2F2307;
}

td {
	font-family: "trebuchet ms", Verdana, Tahoma, Arial, Sans-Serif;
	font-size: 11px;
}

pre {
	font-family: Verdana, Tahoma, Arial, Sans-Serif;
	font-size: 11px;
}

.alt {
	color : #555;
}

.admin-message {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #555;
	background-color: #D3B672;
	border: 1px solid #000000;
	padding: 3px 4px 5px 4px;
	margin-bottom: 5px;
}

.white-header {
	font-family: "trebuchet ms", Verdana, Tahoma, Arial, Sans-Serif;
	font-size: 11px;
	color: #000;
	background-color: #f1f2f4;
	padding: 4px;
}

.news-border-tl {
	width: 7px;
	height: 7px;
	/* background-image: url(images/news-border-tl.gif); */
	border: 0px;
}

.news-border-tr {
	width: 7px;
	height: 7px;
	/* background-image: url(images/news-border-tr.gif); */
	border: 0px;
}

.news-border-bl {
	width: 7px;
	height: 7px;
	/* background-image: url(images/news-border-bl.gif); */
	border: 0px;
}

.news-border-br {
	width: 7px;
	height: 7px;
	/* background-image: url(images/news-border-br.gif); */
	border: 0px;
}

.news-border-l {
	width: 7px;
	/* background-image: url(images/news-border-l.gif); */
	border: 0px;
}

.news-border-r {
	width: 7px;
	/* background-image: url(images/news-border-r.gif); */
	border: 0px;
}

.news-border-t {
	height: 7px;
	/* background-image: url(images/news-border-t.gif); */
	border: 0px;
}

.news-main {
	/* background-color: #F1E6B8; */
	background-color: #FBF3A6;
	color: #00000;
	/* font-family: Arial, Helvetica, sans-serif; */
	font-size: 12px;
	padding: 3px;
}

.news-title {
	color: #2A3F5A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	padding-bottom: 5px;
}

.news-border-b {
	height: 7px;
	background-image: url(images/news-border-b.gif);
	border: 0px;
}

.logo-top-left {
	width: 28px;
	height: 28px;
	background-image: url(images/logo-top-left.gif);
	border: 0px;
	padding: 0px 0px 0px 0px;
}

.logo-top-right {
	width: 28px;
	height: 28px;
	background-image: url(images/logo-top-right.gif);
	border: 0px;
	padding: 0px 0px 0px 0px;
}

.logo-bottom-left {
	width: 28px;
	height: 28px;
	background-image: url(images/logo-bottom-left.gif);
	border: 0px;
	padding: 0px 0px 0px 0px;
}

.logo-bottom-right {
	width: 28px;
	height: 28px;
	background-image: url(images/logo-bottom-right.gif);
	border: 0px;
	padding: 0px 0px 0px 0px;
}

.logo-top-main {
	height: 28px;
	background-image: url(images/logo-top-main.gif);
	background-position: center;
	background-repeat: repeat;
	border: 0px;
	padding: 0px 0px 0px 0px;
}

.logo-bottom-main {
	height: 28px;
	background-image: url(images/logo-bottom-main.gif);
	background-position: center;
	background-repeat: repeat;
	border: 0px;
	padding: 0px 0px 0px 0px;
}

.logo-left-main {
	width: 28px;
	background-image: url(images/logo-left-main.gif);
	background-position: center;
	background-repeat: repeat;
	border: 0px;
	padding: 0px 0px 0px 0px;
	vertical-align: middle;
}

.logo-right-main {
	width: 28px;
	background-image: url(images/logo-right-main.gif);
	background-position: center;
	background-repeat: repeat;
	border: 0px;
	padding: 0px 0px 0px 0px;
	vertical-align: middle;
}

.logo-main {
	background-color: #222222;
	border: 0px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #7B5E03;

}

.button {
	font-family: "trebuchet ms", Tahoma, Arial, Verdana, Sans-Serif;
	font-size: 11px;
	color: #000;
	background-color: #D3B672;
	height: 20px;
	border: 1px solid #617d8f;
	margin-top: 2px;
}

.button2 {
	font-family: "trebuchet ms", Verdana, Tahoma, Arial, Sans-Serif;
	font-size: 11px;
	color: #000;
	background-color: #D3B672;
	border: 1px solid #617d8f;
}

.textbox {
	font-family: "trebuchet ms", Verdana, Tahoma, Arial, Sans-Serif;
	font-size: 11px;
	color: #000;
	background-color: #fff;
	border: 1px solid #617d8f;
}



.main-body {
	font-size: 11px;
	color: #000;
	padding: 4px 4px 5px 4px;
}

.side-body {
	font-size: 11px;
	color: #371E03;
	background-color: #F1E6B8;
	padding: 4px;
}

.main-bg {
	color: #000;
	padding: 0px 0px 5px 0px;
	width: 56%; /* dopelnienie do side-border-left i right */
}

.border {
	border: 0px;
}

.side-border-left {
	padding: 0px 10px 0px 0px;
	width: 22%; /* dopelnienie do main-bg */
}

.side-border-right {
	padding: 0px 0px 0px 10px;
	width: 22%; /* dopelnienie do main-bg */
}

.news-footer {
	font-size: 10px;
	color: #555;
	background-color: #f1f2f4;
	padding : 3px 4px 4px 4px;
}

.scroll-left {
	background-image: url(images/scroll-left.gif);
	width: 24px;
	height: 45px;
}

.menupoziome-l {
	background-image: url(images/menupoziome-l.gif);
	width: 44px;
	height: 35px;
}

.menupoziome-r {
	background-image: url(images/menupoziome-r.gif);
	width: 44px;
	height: 35px;
}

#menupoziome-m {
	background-image: url(images/menupoziome-m.gif);
	height: 35px;
/*        overflow: hidden; */
	color: #7B5E03;
}

#menupoziome-m ul {
        ovrflow: hidden;
        float: left;
        margin: 0px;
	padding: 0px;
        padding-left: 20px;
        white-space: nowrap;
}

#menupoziome-m li {
        display: inline;
        float: left;
        line-height: 35px;
        padding: 0px 0.75em;
        white-space: nowrap;
}

#menupoziome-m li a {
        display: inline;
        height: 35px;
}

#menupoziome-m li a:hover {
        display: inline;
        height: 35px;
}

.scroll-right {
	background-image: url(images/scroll-right.gif);
	width: 23px;
	height: 45px;
}

.scroll-main {
	font-family: Verdana, Tahoma, Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	color:  #000;
	/* height: 45; */
	background-image: url(images/scroll-main.gif);
	padding-bottom: 8px;
}

.scroll-mainx {
	font-family: Verdana, Tahoma, Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	height: 45px;
	background-image: url(images/scroll-main.gif);
	background-position: right;
	padding-bottom: 8px;
}

.blockborder-left {
	width: 24px;
	background-image: url(images/blockborder-left.gif);
}

.blockborder-leftb {
	width: 24px;
	height: 10px;
	background-image: url(images/blockborder-leftb.gif);
}

.blockborder-right {
	width: 23px;
	background-image: url(images/blockborder-right.gif);
}

.blockborder-rightb {
	width: 23px;
	height: 10px;
	background-image: url(images/blockborder-rightb.gif);
}

.blockborder-bottom {
	height: 10px;
	background-image: url(images/blockborder-bottom.gif);
}

.table-title-left {
	width: 33px;
	height: 43px;
	background-image: url(images/table-title-left.gif);
	border: 0px;
	padding: 0px 0px 0px 0px;
}

.table-title-right {
	width: 33px;
	height: 43px;
	background-image: url(images/table-title-right.gif);
	border: 0px;
	padding: 0px 0px 0px 0px;
}

.table-title-main {
	/* height: 43; */
	color: #371E03;
	font-family: Verdana, Tahoma, Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	background-image: url(images/table-title-main.gif);
	border: 0px;
	padding: 0px 0px 6px 2px;
}

.table-text-left {
	width: 14px;
	background-image: url(images/table-text-left.gif);
	border: 0px;
	padding: 0px 0px 0px 0px;
}

.table-text-right {
	width : 14px;
	background-image: url(images/table-text-right.gif);
	border: 0px;
	padding: 0px 0px 0px 0px;
}

.table-text-main {
	background-color: #FBF3A6;
	border: 0px;
	font-size: 11px;
	padding: 5px 5px 0px 5px;
}

.table-end-left {
	height: 31px;
	width: 36px;
	background-image: url(images/table-end-left.gif);
	border: 0px;
	padding: 0px 0px 0px 0px;
}

.table-end-right {
	height: 31px;
	width: 28px;
	background-image: url(images/table-end-right.gif);
	border: 0px;
	padding: 0px 0px 0px 0px;
}

.table-end-main {
	height: 31px;
	background-image: url(images/table-end-main.gif);
	border: 0px;
	padding: 0px 0px 0px 0px;
}

.news-top-left {
	height: 31px;
	width: 36px;
	background-image: url(images/news-top-left.gif);
	border: 0px;
	padding: 0px 0px 0px 0px;
}

.news-top-right {
	height: 31px;
	width: 28px;
	background-image: url(images/news-top-right.gif);
	border: 0px;
	padding: 0px 0px 0px 0px;
}

.news-top-main {
	height: 31px;
	background-image: url(images/news-top-main.gif);
	border: 0px;
	padding: 0px 0px 0px 0px;
}

.tbl-border {
	color: #000;
	background-color: #fdf1a8; /* #F41B05; */
}

.tbl-border2 {
	color: #000;
	background-color: #D3B672;
}

.tbl {
	font-size: 12px;
	padding: 4px;
}

.tbl1 {
	font-size: 11px;
	color: #000;
	background-color: #FFDC8A; 
	padding: 4px;
}
.tbl1a {
	font-size: 11px;
	color: #000;
	background-color: transparent; 
	padding: 4px;
}

.tbl2 {
	font-size: 11px;
	color: #000;
	background-color: #e8cd8b; /* #D3B672; */
	padding: 4px;
}
.tbl2a {
	font-size: 11px;
	color: #000;
	padding: 4px;
}

.tbl3 {
	font-size: 11px;
	color: #000;
	background-color: #D3B672;
	padding: 0px;
}

.tbl4 {
	font-size: 11px;
	color: #000;
	background-color: #fbf3a6;
	padding : 0px;
}

.forum-caption {
	font-size: 11px;
	font-weight: bold;
	color: #371E03;
	background-color: #d2ba80; /* #B39247; */
	padding: 2px 4px 3px;
}

.quote {
	color: #000;
	background-color: #FBF3A6;
	padding: 2px;
	margin: 0px 20px;
	border: 1px solid #D3B672;
}

.poll {
	height: 12px;
	border: 1px solid #000;
}

.comment-name {
	font-weight: bold;
	color: #bbb;
}

.shoutboxname {
	font-weight : bold;
	color : #ccc;
}

.shoutbox {
	color : #371E03;
}

.shoutboxdate {
	font-size: 9px;
	color: #213d6f;
}

.small {
	font-size: 11px;
	font-weight: normal;
}

.small2 {
	font-size: 11px;
	font-weight: normal;
	color: #555;
}

.side-small {
	font-size: 11px;
	color: #516d7f;
}

.side-label {
	color: #516d7f;
	padding: 2px;
}

.gallery {
	padding: 16px 0px 8px 0px;
}

.gallery img {
	border: 1px solid #2F2307;
}

img.activegallery {
	border : 1px solid green;
}

.tablebreak2 {
	margin-bottom: 14px;
}

.tablebreak {
	margin-bottom: 8px;
}

.news-category {
    border: 0px;
    margin: 3px 5px 0px 0px;
    float: left;
}

.bbcode {
	border: 1px solid #617d8f;
	background-color: #D3B672;
}


.center, *[align="center"] {
	margin: 0px auto;
}

/* Vertical Navigation */


#navigation h2 {
	font-size: 10px;
	font-weight: normal;
	background-color: #ccc;
	margin: 0px;
	padding: 4px;
}

#navigation ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

* html #navigation ul li{
   height: 1%;
}

#navigation a {
	display: block;
	color: #ccc;
	padding: 2px;
	text-decoration: none;
}

#navigation a:hover {
	color: #ccc;
	background-color: #ccc;
}

/* Page Navigation */


/*
.pagenav span {
	color: #341B05;
	background-color: #D3B672;
	border-top: 1px solid #341B05;
	border-bottom: 1px solid #341B05;
	border-left: 1px solid #341B05;
	padding: 2px 4px 2px 4px;
}


.pagenav a {
	color: #341B05;
	background-color: #FFDC8A;
	border-top: 1px solid #341B05;
	border-bottom: 1px solid #341B05;
	border-left: 1px solid #341B05;
	border-right: 1px solid #341B05; 
	padding: 2px 4px 2px 4px;
	text-decoration: none;
}
*/
.pagenav span {
color: #341B05;
background-color: #D3B672;
border: 1px solid #341B05;
padding: 0.2em 0.4em 0.2em 0.4em;
margin: 0.2em;
text-decoration: none;
}

.pagenav a {
color: #341B05;
background-color: #FFDC8A;
border: 1px solid #341B05;
padding: 0.2em 0.4em 0.2em 0.4em;
margin: 0.2em;
text-decoration: none;
}


.pagenav a:hover {
	color: #341B05;
	background-color: #FFDC8A;
	text-decoration: none;
}


/* dla facebook */

#panel {
background: url(images-facebook/panel_jasny2.png);  /* #2e251b; */
padding: 10px; /* 10px */
width: 200px; /* 200px */
height: 298px;
position: fixed;
//   margin-top: -100px; /*poÅowa wysokoÅci panelu w gÃ³rÄ */   
left: 0px;
// right: -205px;
/* top: 50%; */
top: 6px; /* zamiast margin-top i top: 50% */
z-index: 500;
}

.slide_button {
background: url(images-facebook/przycisk12_jasny2.gif);
display: block;
height: 35px; /* 60px*/
text-indent: -9999px;
width: 39px; /* 20px */
position: absolute;
right: -31px; /* -20px */
top: -2px; /* 0px */
}

.zamknij {
background-position: -20px 0px;
}

a:focus { 
outline:none; //usuwanie niebieskiej obwÃ³dki w FF
}

/* koniec facebook */

/* podstrona nauczyciele */

.teachers {
width: 500px;
margin-left: 25px;
border: 0px;
border-style: solid;
border-color: green;
}

.teacher {
width: 160px;
height:170px;
float: left;
margin-top: 15px;
margin-left: 2px;
margin-right: 2px;
text-align: center;
border: 0px;
border-style: solid;
border-color: white;
}

.teacher2 {
width: 160px;
height: 25px;
float: left;
margin-top: 25px;
margin-left: 2px;
margin-right: 2px;
text-align: center;
border: 0px;
border-style: solid;
border-color: orange;
}

.teach {
color: green;
font-style: italic;
}
/* podstrona nauczyciele - koniec */

/* podstrona opinie o szkole */
.opinia {
color: black;
/* font-style: italic; */
}

.podpis {
color: black;
font-weight: bold;
}

.linia {
height: 23px;
width: 446px;
background-image: url(images/linia.png);
margin: 25px 0px 25px 0px;
}
/* podstrona opinie o szkole - koniec */

/* artykuly dot. osiagniec uczniow w olimpiadach i konkursach */
.konkurs {
color: #041779;
font-weight: bold;
}

.miejsce {
color: #f51f04;
font-weight: bold;
}
/* artykuly dot. osiagniec uczniow w olimpiadach i konkursach - koniec */

/* podstrona doradca zawodowy */
.doradca {
color: #00007d;
font-weight: bold;
font-size: 11pt;
}
/* podstrona doradca zawodowy - koniec */



/* ----------------- galeria zdjÄ™Ä‡ na stronie informacyjnej lub w artykule -------------- */

@font-face {
    font-family: 'BebasRegular';
    src: url('../BEBAS___-webfont.html');
    src: url('../BEBAS___-webfontd41d.html?#iefix') format('embedded-opentype'),
         url('../BEBAS___-webfont-2.html') format('woff'),
         url('../BEBAS___-webfont-3.html') format('truetype'),
         url('../BEBAS___-webfont-4.html#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#images-box {
    /* CaÅ‚owita szerokoÅ›Ä‡ okienka ze zdjÄ™ciami */
    width: 500px;
    margin: 0px auto;
    position: relative;
    top: 70px;
}

.image-lightbox img {
    /* Dziedziczenie szerokoÅ›ci i wysokoÅ›ci od gÅ‚Ã³wnego elementu */
    width: inherit;
    height: inherit;
    z-index: 3000;
}

.holder {
    /* wysokoÅ›Ä‡ i szerokoÅ›Ä‡ moÅ¼na zmieniÄ‡ */
    width: 250px;
    height: 166px;
    float: left;
    margin: 0 20px 0 0;
}

.image-lightbox {
    /* Dziedziczenie szerokoÅ›ci i wysokoÅ›ci z .holder */
    width: inherit;
    height: inherit;
    padding: 10px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
    background: #fff;
    border-radius: 5px;
    position: absolute;
    top: 0;
    font-family: Arial, sans-serif;
    /* PrzejÅ›cia */
    -webkit-transition: all ease-in 0.5s;
    -moz-transition: all ease-in 0.5s;
    -ms-transition: all ease-in 0.5s;
    -o-transition: all ease-in 0.5s;
}

.image-lightbox span {
    display: none;
}

.image-lightbox .expand {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 4000;
    background: rgba(0,0,0,0); /* naprawia bÅ‚Ä…d w IE */
    left: 0;
}

.image-lightbox .close {
    position: absolute;
    width: 20px; height: 20px;
    right: 20px; top: 20px;
}

.image-lightbox .close a {
    height: auto; width: auto;
    padding: 5px 10px;
    color: #fff;
    text-decoration: none;
    background: #22272c;
    box-shadow: inset 0px 24px 20px -15px rgba(255, 255, 255, 0.1), inset 0px 0px 10px rgba(0,0,0,0.4), 0px 0px 30px rgba(255,255,255,0.4);
    border-radius: 5px;
    font-weight: bold;
    float: right;
}

.image-lightbox .close a:hover {
    box-shadow: inset 0px -24px 20px -15px rgba(255, 255, 255, 0.01), inset 0px 0px 10px rgba(0,0,0,0.4), 0px 0px 20px rgba(255,255,255,0.4);
}

div[id^=image]:target {
    width: 450px;
    height: 300px;
    z-index: 5000;
    top: 50px;
    left: 200px;
}
div[id^=image]:target .close {
    display: block;
}

div[id^=image]:target .expand {
    display: none;
}

div#image-1:target, div#image-2:target, div#image-3:target { left: 200px; }

div#image-1 { left: 0; }
div#image-2 { left: 290px; }
div#image-3 { left: 580px; }


/* ----------------- galeria zdjÄ™Ä‡ na stronie informacyjnej lub w artykule - koniec -------------- */



